
<div id="vassals" style="">
    <p class="nothing">
        {{  'messages.comingSoon' | trans([], 'Common') }}
        {# TODO Implement Vassalization
        {{ 'tabs.vassals.noVassal' | trans([], 'Management') }}
        #}
    </p>
    <table class="blocks">
        <tbody>
        <tr>
            {#
            {% for vassal in lord.vassals %}
                <td>
                    <div class="blocks_top">
                        <h3 class="h3c">
                            <a href="">{{ vassal.name }}</a>  
                        </h3>
                        <div class="blocks_bg">
                            <div class="blocks_bottom">
                                <p><span class="dt">{{ stats.title.name | trans([], 'Management') }}</span> : {{ vassal.title | trans([], 'Management') }}</p>
                                <p>
                                    <span class="dt">{{ stats.glory.name | trans([], 'Management') }}</span> : <strong>{{ vassal.glory }}</strong> 
                                    <img src="{{ asset('img/icons/l_up.png') }}">
                                </p>
                                <p>
                                    <span class="dt">{{ tabs.vassals.taxes | trans([], 'Management') }}</span> : <strong>2</strong>  TODO DETECT TAXES
                                    <img src="{{ asset('img/icons/Small/res_gold.gif') }}">
                                    (20%)
                                </p>
                                <p>
                                    <span class="dt">{{ tabs.vassals.taxesToCollect | trans([], 'Management') }}</span> : <strong>27</strong>  TODO DETECT TAXES
                                    <img src="{{ asset('img/icons/Small/res_gold.gif') }}">
                                    <a href="*">{{ tabs.vassals.collect | trans([], 'Management') }}</a> TODO IMPLEMENT ROUTE REQUEST 
                                </p>

                            </div>
                        </div>
                    </div>
                </td>
            {% endfor %}
            #}
        </tr>
        </tbody>
    </table>
</div>